--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ReturnValues
includes: []

instance_methods: []

name: ReturnValues
superclass: Object
